Browse Source

Fix setup.cfg

Package should read 'magnum_ui' not 'magnum'

Change-Id: I1d95f9bb0fce4caadaf7a742fddc84c81e68bda6
Closes-bug: 1494629
changes/13/222513/1
Bradley Jones 7 years ago
parent
commit
4e92f315e0
  1. 2
      setup.cfg

2
setup.cfg

@ -23,4 +23,4 @@ classifier =
[files]
packages =
magnum
magnum_ui

Loading…
Cancel
Save